## libwmf 0.1.16

=== xgd1.3/Makefile ===
# Generated automatically from Makefile.in by configure.

LIBS = -lXpm  -L/usr/X11R6/lib  -lX11  -lm

LDFLAGS = 

CC = gcc

AR = ar

RANLIB = ranlib

SHELL=/bin/sh

INSTALL =  /usr/bin/install -c
INSTALL_DATA =  ${INSTALL} -m 644

INCLUDEDIR = ${prefix}/include

prefix = /usr/local
exec_prefix = ${prefix}
srcdir = .
bindir = ${exec_prefix}/bin
libdir = ${exec_prefix}/lib
mandir = ${prefix}/man

CFLAGS =  -O2  -I/usr/X11R6/include  -DSTDC_HEADERS=1 -DHAVE_UNISTD_H=1 -DHAVE_XPM=1 -DHAVE_TTF=1  -I. -I.. 

MKINSTALLDIRS = $(srcdir)/mkinstalldirs


SHELL = /bin/sh

.SUFFIXES: .C .o

GDEXLIBOBJECTS = \
	gdxpm.o \
	gdcolor.o \
	gdttf.o \
	gdcache.o \
	polygonworking.o \
	wmftt.o 

GDXLIBOBJECTS = \
	gd.o \
	gdfontt.o \
	gdfonts.o \
	gdfontmb.o \
	gdfontl.o \
	gdfontg.o

all: xpmgddemo libxgd.a gddemo giftogd webgif

xpmgddemo: libxgd.a xpmgddemo.o
	$(CC) $(LDFLAGS) -o xpmgddemo xpmgddemo.o -L. -lxgd $(LIBS)

gddemo: gddemo.o libxgd.a xgd.h gdfonts.h gdfontl.h
	$(CC) gddemo.o -o gddemo -L. -lxgd $(LIBS)

giftogd: giftogd.o libxgd.a xgd.h
	$(CC) giftogd.o -o giftogd -L. -lxgd $(LIBS)

webgif: webgif.o libxgd.a xgd.h
	$(CC) webgif.o -o webgif -L. -lxgd $(LIBS)

libxgd.a:	$(GDEXLIBOBJECTS) $(GDXLIBOBJECTS)
	 $(AR) rc libxgd.a $(GDEXLIBOBJECTS)  $(GDXLIBOBJECTS)
	 $(RANLIB) libxgd.a 

%.o: %.c 
	$(CC) $(CFLAGS) -c $*.c 

clean: 
	rm -rf *.o xpmgddemo gddemo giftogd a.out core *.a

realclean:
	rm -rf config.cache config.status config.log Makefile config.h lex.yy.c *.o xpmgddemo gddemo giftogd a.out *.a core 

installdirs:
	$(MKINSTALLDIRS) ${exec_prefix}/lib \
	$(INCLUDEDIR)

install: all installdirs
	$(INSTALL_DATA) xgd.h $(INCLUDEDIR)/xgd.h
	$(INSTALL_DATA) xgdttf.h $(INCLUDEDIR)/xgdttf.h
	$(INSTALL_DATA) libxgd.a ${exec_prefix}/lib/libxgd.a

#realcleansub:
#	@echo real cleaning oledecod in oledecod
#	@(cd oledecod && $(MAKE) realclean) || exit 1

#  DO  NOT  DELETE THIS LINE -- make depend depends on it.
