## libwmf 0.2.8.4

=== debian/changelog ===
libwmf (0.2.8.4-17) unstable; urgency=medium

  * QA upload.
  * New source-only upload to allow testing migration.
  * debian/control:
    + Bump debhelper compat to v11.
    + Add Vcs-* fields to use git packaging repo under Salsa Debian
      group.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Dec 2019 13:54:49 -0500

libwmf (0.2.8.4-16) unstable; urgency=medium

  * QA upload.
  * Make autopkgtests cross-test-friendly.

 -- Steve Langasek <vorlon@debian.org>  Mon, 09 Dec 2019 05:20:06 +0000

libwmf (0.2.8.4-15) unstable; urgency=medium

  * QA upload.
  * Fix autopkgtest by adding missing test dependencies and allow-stderr

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 15:27:10 +0200

libwmf (0.2.8.4-14) unstable; urgency=medium

  * Another QA upload
  * Revise patch from previous upload so that libwmf-config outputs the
    correct information. (Closes: #912563)

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Nov 2018 11:31:41 +0100

libwmf (0.2.8.4-13) unstable; urgency=medium

  * QA upload
  * Add patch to detect freetype2 via pkg-config (Closes: #892347)

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Oct 2018 00:29:00 +0200

libwmf (0.2.8.4-12) unstable; urgency=medium

  * QA upload.
  * Split out the GTK plugin into a separate package.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 11 Oct 2017 10:35:46 +0200

libwmf (0.2.8.4-11) unstable; urgency=medium

  * Ack NMUs; thanks!
  * Add autopkgtests to the package.
  * Bump Standards-Version to 3.9.8.
  * Orphan – set maintainer to QA group.

 -- Loïc Minier <lool@debian.org>  Mon, 19 Jun 2017 22:11:59 +0000

libwmf (0.2.8.4-10.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix allocating huge block of memory (CVE-2016-9011) (Closes: #842090)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 31 Oct 2016 20:29:09 +0100

libwmf (0.2.8.4-10.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #662416)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jan 2016 11:28:38 +0100

libwmf (0.2.8.4-10.4) unstable; urgency=high

  * NMU from the Security Team
  * Fix multiple vulnerabilities:
    - CVE-2015-0848 (Closes: #790365)
    - CVE-2015-4588 (Closes: #787644)
    - CVE-2015-4695 (Closes: #784205)
    - CVE-2015-4696 (Closes: #784192)
  * Fix lintian override

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 30 Jul 2015 17:10:05 +0200

libwmf (0.2.8.4-10.3) unstable; urgency=low

  * Non-maintainer upload.
  * libwmf-{dev,doc}.preinst: Delete /usr/share/doc/$PKG if it is a symlink
    because this is now shipped as a regular directory.  (Closes: #700353)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 21 Feb 2013 23:09:10 +0100

libwmf (0.2.8.4-10.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add Multi-Arch headers. (Closes: #677786)
    The support was basically there. libwmf0.2-7 already ships libraries in
    /usr/lib/<triplet>. No changes besides adding headers were necessary.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 29 Nov 2012 17:26:47 +0100

libwmf (0.2.8.4-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - "libwmf-bin: Depends: gsfonts" fixes font load error (Closes: #685802)

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Sep 2012 13:09:11 +0900

libwmf (0.2.8.4-10) unstable; urgency=low

  * Read libwmf binary package name from control in rules.
  * Switch to dh instead of cdbs; bump debhelper compat to 9 and debhelper
    build-dep to >= 8.9.4~; this also means multiarch, so update install files
    and rules to cope with new pathnames.  Add new 05_gdk-pixbuf-loader-dir
    patch to fix the install location for the module to be under
    gdk-pixbuf-2.0 and not gtk-2.0.  Add ${misc:Pre-Depends}.

 -- Loïc Minier <lool@debian.org>  Fri, 06 Jan 2012 00:07:17 +0100

libwmf (0.2.8.4-9) unstable; urgency=low

  * Ack Neil Williams's NMU; thanks!
  * Stop shipping .la files altogether; remove dependency_libs stripping code
    from rules; rdepends of libwmf-dev either dont ship any .la files or ship
    .la files which don't reference the libwmf one.
  * Add comment to debian/libwmf0.2-7.lintian-overrides to point at
    Debian #382511.
  * Update my email address in control.
  * Drop defoma support from the packaging; closes: #542336; based on patch
    from Christian Perrier; thanks!  Defoma support is also included in the
    upstream configure.{ac,in}, but is largely useless nowadays, at least the
    generated libwmf XML fontmap in /var/lib/defoma/libwmf0.2-7.d/fontmap
    doesn't list any actual font on my system.
    - Drop defoma build-dep and dep.
    - Stop shipping a var/lib/defoma/libwmf0.2-7.d directory and "rm -rf"
      it on upgrades of libwmf0.2-7.
    - Drop debian/defoma XML fontmap generation script which seems to be
      generating an empty XML fontmap nowadays; incidentally closes: #501871.
    - Stop passing --with-fontdir=/var/lib/defoma/$(libwmf_pkg).d and
      --with-gsfontdir=/var/lib/defoma/$(libwmf_pkg).d to configure; these are
      going away and didn't have any font files anyway.
    - Review fontdir, gsfontdir, sysfontmap, gsfontmap and xtrafontmap
      configure args:
      . sysfontmap is the default XML fontmap (when not specified via the API)
        and currently points at an empty XML list of fonts; this is parsed
        either by libexpat1 or libxml2; in both cases, no specific message is
        output by default if the file is missing.  The configure.ac default
        for this file is /usr/share/fonts/fontmap which has a change of
        existing with random data some day, so just set it to /non-existent.
      . xtrafontmap is similar to sysfontmap and serves asan extra fontmap on
        top of the system one.  It's also used by thelibwmf-fontmap tool which
        serves generation of fontmap XML files and isn't shipped nor used

