=== debian/control ===
Source: libwmf
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 11),
               autotools-dev,
               libfreetype6-dev,
               zlib1g-dev,
               libx11-dev,
               libexpat1-dev,
               libjpeg-dev,
               libpng-dev,
               libgtk2.0-dev (>= 2.21.5),
               libgdk-pixbuf2.0-dev (>= 2.21.6)
Vcs-Git: https://salsa.debian.org/debian/libwmf.git
Vcs-Browser: https://salsa.debian.org/debian/libwmf

Package: libwmf0.2-7
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gsfonts
Suggests: libwmf0.2-7-gtk
Multi-Arch: same
Description: Windows metafile conversion library
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the shared library.

Package: libwmf0.2-7-gtk
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, libwmf0.2-7 (= ${binary:Version})
Breaks: libwmf0.2-7 (<< 0.2.8.4-12)
Replaces: libwmf0.2-7 (<< 0.2.8.4-12)
Description: Windows metafile conversion library
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the GTK pixbuf plugin.

Package: libwmf-bin
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gsfonts
Multi-Arch: foreign
Description: Windows metafile conversion tools
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains several frontends to libwmf (wmf2x, wmf2gd,
 wmf2fig, wmf2eps, wmf2svg).

Package: libwmf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libwmf0.2-7 (= ${binary:Version}), libfreetype6-dev, x11proto-core-dev, libx11-dev, zlib1g-dev
Suggests: libwmf-doc
Description: Windows metafile conversion development
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the static library and header files.

Package: libwmf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libwmf0.2-7
Suggests: libwmf-dev
Description: Windows metafile documentation
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package documents the libwmf API and WMF in general.
