=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

libwmfN := $(shell sed -rn 's/^Package:[[:space:]]*(libwmf[0-9.-]+)[[:space:]]*$$/\1/p' debian/control)

override_dh_auto_configure:
	dh_auto_configure -- \
	    --with-docdir=/usr/share/doc/$(libwmfN) \
	    --with-fontdir=/non-existent \
	    --with-gsfontdir=//usr/share/fonts/type1/gsfonts\
	    --with-sysfontmap=/non-existent \
	    --with-gsfontmap=/var/lib/ghostscript/fonts/Fontmap \
	    --with-xtrafontmap=/etc/libwmf.fontmap

override_dh_makeshlibs:
	dh_makeshlibs -X "gdk-pixbuf-2.0" -V "$(libwmfN) (>= 0.2.8.4)"
