## libwmf 0.2.8.4-6-rp1

=== debian/changelog ===
libwmf (0.2.8.4-6-rp1) unstable; urgency=low

  * Rebuild with fixed Chinook deps.

 -- Ryan Pavlik <abiryan@ryand.net>  Mon, 18 Feb 2008 09:20:39 -0300
