=== debian/control ===
Source: libwmf
Section: libs
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), defoma (>= 0.11), autotools-dev, libfreetype6-dev, zlib1g-dev, libsm-dev, libice-dev, libx11-dev, libxt-dev, libexpat1-dev, libjpeg62-dev, libpng12-dev, libgtk2.0-dev (>= 2.10.1-1)

Package: libwmf0.2-7
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, defoma (>= 0.11), gsfonts
Description: Windows metafile conversion library
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the shared library.

Package: libwmf-bin
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Windows metafile conversion tools
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains several frontends to libwmf.

Package: libwmf-dev
Section: libdevel
Architecture: any
Replaces: libwmf0 (<< 0.1.21-1), libwmf0-dev
Depends: ${misc:Depends}, libwmf0.2-7 (= ${Source-Version}), libc6-dev, libfreetype6-dev, zlib1g-dev, libsm-dev, libice-dev, libx11-dev, libexpat1-dev, libjpeg62-dev, libpng12-dev
Suggests: libwmf-doc
Conflicts: libwmf0-dev
Description: Windows metafile conversion development
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the static library and header files.

Package: libwmf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libwmf0.2-7 (>= ${Source-Version})
Suggests: libwmf-dev
Description: Windows metafile documentation
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package documents the libwmf API and WMF in general.
