## libwmf 0.2.12

=== debian/changelog ===
libwmf (0.2.12-5ubuntu1) jammy; urgency=medium

  * Fix build on cross-autpkgtest-env (Closes: #1004961)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Feb 2022 12:07:59 +0100

libwmf (0.2.12-5) unstable; urgency=medium

  * Upload to unstable

 -- Yangfl <mmyangfl@gmail.com>  Tue, 25 Jan 2022 16:16:35 +0800

libwmf (0.2.12-4) experimental; urgency=medium

  * Reinstate libwmf0.2-7-gtk as a transitional package
  * Do not depend on transitional package libfreetype6-dev (Closes: #998314)
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Sun, 23 Jan 2022 23:20:02 +0800

libwmf (0.2.12-3) experimental; urgency=medium

  * Reinstate libwmf0.2-7 as a transitional package

 -- Yangfl <mmyangfl@gmail.com>  Sat, 17 Oct 2020 14:39:16 +0000

libwmf (0.2.12-2) experimental; urgency=medium

  * Put config script back to /usr/bin temporarily to make transition smooth
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Sun, 10 May 2020 12:18:37 +0800

libwmf (0.2.12-1) experimental; urgency=medium

  * Adopt package (Closes: #866817)
  * Switch to new upstream
  * Split libwmf-lite (Closes: #638880)
  * Rename libwmf0.2-7 to libwmf-0.2-7
  * Replace the dependency on gsfonts by fonts-urw-base35 (Closes: #951063)
  * Add symbol files
  * Put old-style config script under multi-arch directory in favour of
    pkg-config (Closes: #182993)
  * Remove unused libtrio (Closes: #746813)
  * Add manpages
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 12
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Fri, 27 Mar 2020 13:54:43 +0800
