=== debian/control ===
Source: libwmf
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Arch:
 libfreetype-dev,
 zlib1g-dev,
 libx11-dev,
 libexpat1-dev,
 libjpeg-dev,
 libpng-dev,
 libgtk2.0-dev (>= 2.21.5),
 libgdk-pixbuf2.0-dev (>= 2.21.6),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Section: libs
Homepage: http://wvware.sourceforge.net/libwmf.html
Vcs-Git: https://salsa.debian.org/yangfl-guest/libwmf.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/libwmf

Package: libwmf-0.2-7
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libwmf0.2-7 (<< 0.2.12-1)
Replaces: libwmf0.2-7 (<< 0.2.12-1)
Recommends: fonts-urw-base35
Suggests: libwmf-0.2-7-gtk, libwmflite-0.2-7
Multi-Arch: same
Description: Windows metafile conversion library
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the shared library.

Package: libwmflite-0.2-7
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libwmf0.2-7 (<< 0.2.12-1)
Replaces: libwmf0.2-7 (<< 0.2.12-1)
Multi-Arch: same
Description: Windows metafile conversion lite library
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the lite library.

Package: libwmf-0.2-7-gtk
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, libwmf-0.2-7 (= ${binary:Version})
Breaks: libwmf0.2-7 (<< 0.2.8.4-12)
Replaces: libwmf0.2-7 (<< 0.2.8.4-12)
Description: Windows metafile conversion GTK pixbuf plugin
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the GTK pixbuf plugin.

Package: libwmf-bin
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Windows metafile conversion tools
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains several frontends to libwmf (wmf2x, wmf2gd,
 wmf2fig, wmf2eps, wmf2svg).

Package: libwmf-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libwmf-0.2-7 (= ${binary:Version}),
 libwmflite-0.2-7 (= ${binary:Version}),
 libfreetype-dev,
 x11proto-core-dev,
 libx11-dev,
 zlib1g-dev,
Suggests: libwmf-doc
Description: Windows metafile conversion development
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package contains the static library and header files.

Package: libwmf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libwmf-dev
Description: Windows metafile documentation
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.  libwmf is a library for interpreting
 metafile images and either displaying them using X or converting them
 to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
 .
 This package documents the libwmf API and WMF in general.

Package: libwmf0.2-7
Section: oldlibs
Architecture: any
Depends:
 ${misc:Depends},
 libwmf-0.2-7 (>= ${binary:Version}),
 libwmflite-0.2-7 (>= ${binary:Version}),
Multi-Arch: same
Description: Windows metafile conversion library - transitional package
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.
 .
 This transitional package depends on the new names of the shared library
 packages, to provide smooth upgrades from Debian 11. It can be removed
 if no installed packages depend on it.

Package: libwmf0.2-7-gtk
Section: oldlibs
Architecture: any
Depends:
 ${misc:Depends},
 libwmf-0.2-7-gtk (>= ${binary:Version}),
Multi-Arch: same
Description: Windows metafile conversion GTK pixbuf plugin - transitional package
 Windows metafile (WMF) is a picture format used by many Windows
 programs, e.g. Microsoft Word.
 .
 This transitional package depends on the new names of the shared library
 packages, to provide smooth upgrades from Debian 11. It can be removed
 if no installed packages depend on it.
