=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?r?(\d[\d.]*)\.tar\.gz%libwmf-$1.tar.gz%" \
   https://github.com/caolanm/libwmf/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
