## libwmf 0.2.13

=== debian/changelog ===
libwmf (0.2.13-2) unstable; urgency=medium

  * Fix fail to build source after successful build
    (Closes: #1045382)
  * Remove transitional packages
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Sun, 14 Sep 2025 12:48:52 +0800

libwmf (0.2.13-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop unused build dependency libgtk2.0-dev (Closes: #967591)

 -- Bastian Germann <bage@debian.org>  Tue, 24 Oct 2023 13:41:34 +0200

libwmf (0.2.13-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Mon, 07 Aug 2023 07:03:12 +0800

libwmf (0.2.12-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build on cross-autpkgtest-env (Closes: #1004961)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 May 2023 17:54:58 +0200

libwmf (0.2.12-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Breaks/Replaces on libwmf0.2-7-gtk to libwmf-0.2-7-gtk.
    Closes: #1034959

 -- Andreas Metzler <ametzler@debian.org>  Sat, 06 May 2023 18:19:26 +0200
