=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  libexpat1-dev,
  libjpeg-dev,
  libpng-dev,
- libgtk2.0-dev (>= 2.21.5),
- libgdk-pixbuf2.0-dev (>= 2.21.6),
+ libgdk-pixbuf-2.0-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Section: libs
-Homepage: http://wvware.sourceforge.net/libwmf.html
+Homepage: https://wvware.sourceforge.net/libwmf.html
 Vcs-Git: https://salsa.debian.org/yangfl-guest/libwmf.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/libwmf
 
@@ -53,8 +52,9 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, libwmf-0.2-7 (= ${binary:Version})
-Breaks: libwmf0.2-7 (<< 0.2.8.4-12)
-Replaces: libwmf0.2-7 (<< 0.2.8.4-12)
+Breaks: libwmf0.2-7-gtk (<< 0.2.12-1)
+Replaces: libwmf0.2-7-gtk (<< 0.2.12-1)
+Multi-Arch: same
 Description: Windows metafile conversion GTK pixbuf plugin
  Windows metafile (WMF) is a picture format used by many Windows
  programs, e.g. Microsoft Word.  libwmf is a library for interpreting
@@ -85,7 +85,7 @@
  libwmf-0.2-7 (= ${binary:Version}),
  libwmflite-0.2-7 (= ${binary:Version}),
  libfreetype-dev,
- x11proto-core-dev,
+ x11proto-dev,
  libx11-dev,
  zlib1g-dev,
 Suggests: libwmf-doc
@@ -109,34 +109,3 @@
  to standard formats such as PNG, JPEG, PS, EPS and SVG(Z)...
  .
  This package documents the libwmf API and WMF in general.
-
-Package: libwmf0.2-7
-Section: oldlibs
-Architecture: any
-Depends:
- ${misc:Depends},
- libwmf-0.2-7 (>= ${binary:Version}),
- libwmflite-0.2-7 (>= ${binary:Version}),
-Multi-Arch: same
-Description: Windows metafile conversion library - transitional package
- Windows metafile (WMF) is a picture format used by many Windows
- programs, e.g. Microsoft Word.
- .
- This transitional package depends on the new names of the shared library
- packages, to provide smooth upgrades from Debian 11. It can be removed
- if no installed packages depend on it.
-
-Package: libwmf0.2-7-gtk
-Section: oldlibs
-Architecture: any
-Depends:
- ${misc:Depends},
- libwmf-0.2-7-gtk (>= ${binary:Version}),
-Multi-Arch: same
-Description: Windows metafile conversion GTK pixbuf plugin - transitional package
- Windows metafile (WMF) is a picture format used by many Windows
- programs, e.g. Microsoft Word.
- .
- This transitional package depends on the new names of the shared library
- packages, to provide smooth upgrades from Debian 11. It can be removed
- if no installed packages depend on it.
