=== debian/watch ===
Version: 5
Template: Github
Owner: caolanm
Project: libwmf
