## libwmf 0.2.14

=== debian/changelog ===
libwmf (0.2.14-1) unstable; urgency=medium

  * New upstream release
  * Move old-style config script away from /usr/bin
  * Bump Standards-Version to 4.7.3

 -- Yangfl <mmyangfl@gmail.com>  Wed, 25 Feb 2026 02:27:36 +0800
