=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: libwmf
-Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,8 +10,7 @@
  libjpeg-dev,
  libpng-dev,
  libgdk-pixbuf-2.0-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://wvware.sourceforge.net/libwmf.html
 Vcs-Git: https://salsa.debian.org/yangfl-guest/libwmf.git
